	body {
		margin:0px 0px 20px 0px;
		background:#FFF;		
		}
		
	A 			{ color: #333333; text-decoration: underline; }
	A:link		{ color: #333333; text-decoration: underline; }
	A:visited	{ color: #333333; text-decoration: underline; }
	A:active	{
	color: #666;
	text-decoration: underline;
}
	A:hover		{
	color: #666;
	text-decoration: underline;
}

	h1, h2, h3, h4 {
		margin: 0px;
		padding: 0px;
	    color: #0078BF;
	}

p {
	margin-top: 2px;
}

.ad_box {
       	width: 470px;
	height: 62px;
	text-align: center;
	border-top: 1px dotted #babaaa;
	border-bottom: 1px dotted #babaaa;
}

.ad {
font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
text-align: right;
		}	
		
.ad a,
.ad a:link,
.ad a:visited,
.ad a:active {color: #0078BF;
}	

.banner {
	z-index: 0;
	height: 80px;
	background-image: url(https://www.memefirst.com/graphics/banners/map86.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
}

#map {
	z-index: 0;
	height: 80px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
}



.miniheadline {
	z-index: 1;
	font-family: "Trebuchet MS", Arial, Sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: bold;
	bottom: -12px;
	position: relative;
	text-align: right;
	right: 0px;
}

.headline {
	z-index: 1;
	font-family: "Trebuchet MS", Arial, Sans-serif;
	font-size: 80px;
	color: #FFFFFF;
	font-weight: bold;
	bottom: -12px;
	position: relative;
	text-align: right;
	right: 0px;
}

	.headline a,
	.headline a:link,
	.headline a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.right {
	float: right;
}
.find {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 10px;
	position: absolute;
	left: 10px;
	top: 50px;
	z-index: 3;
}
.sidebar {
	position: absolute;
	width: 60px;
	left: 19px;
	top: 100px;
}

.sg-categories {
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}

.drop {
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.sg-categories a,
.sg-categories a:link,
.sg-categories a:visited
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
	
.sg-categories a:active,
.sg-categories a:hover {
	text-decoration: underline;
	color: #666;
}

.sg-content {
	width: 470px;
	position: absolute;
	left: 100px;
	top: 100px;
}

#sg-links {
	position: absolute;
	left: 10px;
       right: 10px;
	top: 45px;
}

#sg-comment-popup {
position: absolute;
	width: 420px;
	left: 20px;
	top: 85px;
}

.sg-list {
	position: absolute;
	width: 670px;
	left: 0px;
}

	.sg-head-list	 {
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	line-height: 150%;
		}
		
	.sg-head-list a,
	.sg-head-list a:link,
	.sg-head-list a:visited {
	color: #333333;
	text-decoration: underline;
}

.sg-head-list a:active,
.sg-head-list a:hover {
	color: #666;
	text-decoration: underline;
}

.extended {
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
}

	#banner {
		font-family:palatino,  georgia, verdana, arial, sans-serif;
		color:#333;
		font-size:x-large;
		font-weight:normal;	
  		padding:15px;
                border-top:4px double #666;
		}
				
	#content {
		position:absolute;
		background:#FFF;
		margin-right:20px;
		margin-left:225px;
		margin-bottom:20px;
		border:1px solid #FFF;	
		}

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	#links {	
		padding:15px;				
		border:1px solid #FFF;
		width:200px;			
		}
		
	.blog {
		background:#FFF; 
		}

	.blogbody {
	font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size:15px;
	font-weight:normal;
	line-height:120%;
	padding-right: 10px;
	padding-bottom: 10px;
		}

	.title	{
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
		}			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

.sg-date-list	{
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BABAAA;
	font-weight:bold;
	text-transform: uppercase;
		}			

	.date	{
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BABAAA;
	border-bottom:1px dotted #BABAAA;
	margin-bottom:10px;
	font-weight:bold;
	text-transform: uppercase;
		}			

	.posted-nobottom	{
	font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
		}
		
	.posted-nobottom a,
	.posted-nobottom a:link,
	.posted-nobottom a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.posted-nobottom a:active,
.posted-nobottom a:hover {
font-weight: bold;
	color: #666;
	text-decoration: underline;
}
		
	.posted	{
	font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom:25px;
	text-transform: uppercase;
	color: #000000;
		}
		
	.posted a,
	.posted a:link,
	.posted a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.posted a:active,
.posted a:hover {
font-weight: bold;
	color: #666;
	text-decoration: underline;
}

	.posted-lowercase	{
	font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
		}
		
	.posted-lowercase a,
	.posted-lowercase a:link,
	.posted-lowercase a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.posted-lowercase a:active,
.posted-lowercase a:hover {
font-weight: bold;
	color: #666;
	text-decoration: underline;
}


	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#BABAAA;
		font-size:11px;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#666600;
		font-size:12px;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
	font-family:"Gill Sans", "Trebuchet MS", arial, sans-serif;
	font-size:9px;
	line-height:125%;
	padding:2px;
	margin-top:15px;
	background:#FFF;
	text-transform: uppercase;
 		}	
		
	.powered {
		font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#666;
		font-size:9px;		
		line-height:125%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
		
		.comments-head	{ 
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	line-height: 150%;
	padding-top: 10px;
		border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
		}		
		
			.comments-head-comments	{ 
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	line-height: 150%;
	padding-top: 10px;
		}		


#sg-comment-title {
	background-color: #999999;
	overflow: hidden;
	left: 0px;
	top: 0px;
	right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

	.comments-body-noborder {
 		font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size:13px;
	font-weight:normal;
	line-height:120%;		
		}		

	.comments-body {
 		font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size:13px;
	font-weight:normal;
	line-height:120%;
	padding-top: 10px;
	padding-bottom: 10px;
 	border-bottom:1px dotted #666; 			
		}		

	.comments-post {
		font-family:"Times New Roman", Times, serif;
		color:#666;
		font-size:11px;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:11px;
		font-weight:normal;
  		line-height:125%;
 		padding:5px;		
 		border:1px dotted #666; 					
		}


	.trackback-body {
		font-family:"Times New Roman", Times, serif;
		color:#000000;
		font-size:13px;
  		line-height:125%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #666; 					
		}		

	.trackback-post {
	font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	line-height: 150%;
		}	
.links-text-indent {
	font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	left: 10px;
	position: static;
	text-indent: 10px;
	list-style-position: outside;
	list-style-type: upper-alpha;
}
.sidebar-right {
	position: absolute;
	left: 590px;
	top: 100px;
	right: 19px;
}

.sg-clever {
	height: 16px;
	background-color: #FFFFFF;
	overflow: hidden;
	left: 0px;
	right: 0px;
	vertical-align: text-top;
}

.lineheight {
	line-height: 18px;
}

.links-title	{
font-family: "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom:1px dotted #BABAAA;
	text-transform: uppercase;
		}			
		
	.links-text	{
	font-family:"Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
       margin-top: 2px;
	margin-bottom: 20px;
		}
		
	.links-text a,
	.links-text a:link,
	.links-text a:visited {
       color: #000000;
	text-decoration: none;
	
}

.links-text a:active,
.links-text a:hover {
	text-decoration: underline;
       color: #666;
}
		